Subject: bug#52667: System reconfiguration fails to build linux-modules.drv

From: Leo Famulari <[email-masked]>
Date: Wed, 22 Dec 2021 15:11:38 -0500

On Wed, Dec 22, 2021 at 08:25:27PM +0100, Tobias Geerinckx-Rice wrote:
> This.

Well, I guess this episode demonstrates that people are using 5.15,
5.10, and not much else. It's useful information.

> > I'm inclined to just revert the commit that introduced the regression
> > until we have a better solution...
> 
> I think this is merely trading one regression for another, IMO *slightly*
> nastier one.  And no, I'm not personally affected by this bug :-)

Okay. From my point of view, things were fine until we added the
simplefb module. So that was the regression.

> 
> Your approval as definitely-not-our-linux-libre-maintainer would be one of
> the major factors.  If you have no opinion, I doubt anyone else will object.
> Realistically, the only way to tease out any unknown users out there is to
> try it.

I have no opinion :)